\nemgr\ason\tl1ngwdm\conf\ason\asonenabletable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\asonnodeidtable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\asonsignallingtable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\asontrailtable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\asonxcinfotable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\controlchanneltable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\controlplaneparamtable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\lmpautofindtable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\lmpprotocoltable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\lmptelinktable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\opticalparamtable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\ospfauthentication_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\ospfcontrollinktable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\ospfipaddrtable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\ospfprotocoltable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\ospftelinktable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\resreservationtable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\rsvptable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\wavlenresrvsdtable_en.xml
\nemgr\ason\tl1ngwdm\conf\ason\wavoccstatustable_en.xml
\nemgr\ason\tl1ngwdm\res\ason\asonres_en.xml
\plugin.xml
